[zeromq-dev] Why I might want to use JeroMQ if I'm completely fine with JZMQ?

Pieter Hintjens ph at imatix.com
Wed Oct 2 01:00:18 CEST 2013


This is awesome news... :-)

On Wed, Oct 2, 2013 at 12:50 AM, Steven McCoy <steven.mccoy at miru.hk> wrote:
> On 1 October 2013 17:00, Pieter Hintjens <ph at imatix.com> wrote:
>>
>> - JeroMQ does not support pgm:// or epgm:// since OpenPGM has no Java
>> version
>
>
> Technically there is now, just not complete and requires JDK 7.
>
> https://github.com/steve-o/javapgm
>
> _______________________________________________
> zeromq-dev mailing list
> zeromq-dev at lists.zeromq.org
> http://lists.zeromq.org/mailman/listinfo/zeromq-dev
>



More information about the zeromq-dev mailing list